.container {
    display: flex;
    flex-direction: column;
    margin: 50px;
    justify-content: center;
    align-items: center;
}

h1 {
    font-size: 50px;
    padding: 20px;
    border-radius: 10px;
    color: #13267c;
    width: 100%;
    text-align: center;
    background-color: wheat;
}

h2 {
    font-size: 30px;
    margin: 20px;
    color: #333;
}

.idcard {
    margin-top: 20px;
    border: solid #9fa0a7 3px;
    border-radius: 10px;
    padding: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

img {
    border-radius: 50%;
    width: 150px;
    height: 150px;
}

.information {
    margin-left: 20px;
}

h3 {
    font-size: 30px;
    color: #333;
    margin-bottom: 20px;
}

h4 {
    color: #666;
    margin-bottom: 20px;
}